## calamares-settings-bianbu 0.1.2-bs4

=== debian/changelog ===
calamares-settings-bianbu (0.1.2-bs4) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.1.2-bs4.
    Refactor postinst script to improve logging and skip actions on upgrade if real users exist

 -- 邵明皓 <minghao.shao@spacemit.com>  Thu, 09 Oct 2025 09:50:01 +0800

calamares-settings-bianbu (0.1.2-bs3) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.1.2-bs3.
    Remove libpwquality password requirements from users.conf

 -- 邵明皓 <minghao.shao@spacemit.com>  Tue, 30 Sep 2025 18:54:34 +0800

calamares-settings-bianbu (0.1.2-bs2) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.1.2-bs2.
    在开机引导阶段移除labwc快捷键
    优化calamares启动逻辑
    手动编译basicwallpaper

 -- 邵明皓 <minghao.shao@spacemit.com>  Fri, 25 Jul 2025 17:15:33 +0800

calamares-settings-bianbu (0.1.2-bs1) plucky-star; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.1.2-bs1.
    在开机引导阶段移除labwc快捷键
    优化开机引导启动逻辑

 -- 邵明皓 <minghao.shao@spacemit.com>  Fri, 25 Jul 2025 16:03:27 +0800

calamares-settings-bianbu (0.0.4) plucky-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.0.4.
    Do not set bianbu-init-started at the beginning

 -- 邵明皓 <minghao.shao@spacemit.com>  Mon, 30 Jun 2025 21:27:29 +0800

calamares-settings-bianbu (0.0.3) plucky-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.0.3.
    修复:不检查电源状况,更新bianbu2.2相关信息到bainbu3.0

 -- 邵明皓 <minghao.shao@spacemit.com>  Tue, 24 Jun 2025 15:31:25 +0800

calamares-settings-bianbu (0.0.2) plucky-customization; urgency=medium

  [ bianbu-ci ]
  * Sync change from bianbu/0.0.2.
    This is first version

 -- 邵明皓 <minghao.shao@spacemit.com>  Wed, 18 Jun 2025 15:11:32 +0800

calamares-settings-bianbu (0.0.1) plucky-customization; urgency=medium

  * Initial project setup

 -- shaominghao <minghao.shao@spacemit.com>  Wed, 18 Jun 2025 10:37:17 +0800
