=== debian/control ===
Source: calamares-settings-bianbu
Section: devel
Priority: optional
Maintainer: Bianbu Developers
Uploaders: shaominghao <minghao.shao@spacemit.com>
Build-Depends: debhelper-compat (= 13),
               cmake,
               qt6-base-dev,
               qt6-tools-dev,
               libqt6widgets6,
               libqt6gui6,
               libqt6core6
Standards-Version: 0.0.1
Homepage: https://code.launchpad.net/~ubuntu-qt-code/+git/calamares-settings-bianbu
Vcs-Browser: https://git.lubuntu.me/Lubuntu/calamares-settings-bianbu/
Vcs-Git: https://git.lubuntu.me/Lubuntu/calamares-settings-bianbu.git
Rules-Requires-Root: no

Package: calamares-settings-bianbu
Architecture: any
Depends: calamares,
         sudo,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Common Calamares Settings
 This package contains the common Calamares settings for all flavors.
 There is also a automirror Python script to set sources based on
 geolocation.
