=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	# Build basicwallpaper
	cd "basicwallpaper" && \
	mkdir -p build && \
	cd build && \
	cmake .. && \
	make

override_dh_auto_install:
	dh_auto_install
	# Install basicwallpaper binary
	install -D -m 755 "basicwallpaper"/build/basicwallpaper debian/calamares-settings-bianbu/usr/bin/basicwallpaper
